Subject: [mpls] Milestones changed for mpls WG

From: IETF Secretariat <[email-masked]>
Date: Sat, 17 Jan 2015 09:21:02 -0800

Changed milestone "Submit draft-ietf-mpls-entropy-lsp-ping for
publication", set state to active from review, accepting new
milestone.

Changed milestone "** Progress draft-ietf-mpls-pim-sm-over-mldp to
publication", set state to active from review, accepting new
milestone.

Changed milestone "Submit draft-ietf-mpls-lsp-ping-mpls-tp-oam-conf
for publication", set state to active from review, accepting new
milestone.

Changed milestone "Submit draft-ietf-mpls-oam-ipv6-rao for
publication", set state to active from review, accepting new
milestone.

URL: http://datatracker.ietf.org/wg/mpls/charter/